Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161764 - documentation still refers to twinstall.sh script, which was renamed
Summary: documentation still refers to twinstall.sh script, which was renamed
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tripwire
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brandon Holbrook
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 03:21 UTC by Harold Pritchett
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-01 05:59:42 UTC


Attachments (Terms of Use)
The missing script (deleted)
2005-06-27 03:25 UTC, Harold Pritchett
no flags Details

Description Harold Pritchett 2005-06-27 03:21:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
The initial install script, twinsall.sh is missing from the tripwire
binary rpm.  It needs to be added to the file along with a INSTALL
file which describes how to complete the installation of tripwire
after the binary RPM is loaded.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use yum to install tripwire
2.try to complete the installation
3.twinstall.sh file is missing
  

Additional info:

Comment 1 Harold Pritchett 2005-06-27 03:25:06 UTC
Created attachment 116002 [details]
The missing script

Comment 2 Michael Schwendt 2005-06-27 11:08:33 UTC
No. As somebody pointed out on one of the lists, it's a documentation bug. File
"quickstart.txt" still mentions "twinstall.sh", but the script is named
"tripwire-setup-keyfiles".

Comment 3 Keith G. Robertson-Turner 2005-06-27 14:55:17 UTC
Will fix as soon as I get back to the UK (next month).

Other fixes coming.

K.

Comment 4 Keith G. Robertson-Turner 2005-10-04 05:38:26 UTC
Well I finally got new Linux friendly hardware, and it's a Laptop too, so I'll
be able to take my projects with me to work (overseas) now.

Promise I'll catch up.

Oh, and according to Ron Forrester a new release is imminent:
https://sourceforge.net/forum/message.php?msg_id=3304654

Good job too, since AFAICT even the patched sources of the current release won't
compile on GCC4 (another reason for  the delay).

K.

Comment 5 Toshio Kuratomi 2007-01-18 01:55:15 UTC
FC3 and FC4 have now been EOL'd.  We are in the process of closing old bugs or
moving them forward to newer releases of Fedora Core.

I see that FC6 and devel have been updated to tripwire 2.4.0.1.  Could you
please check whether the bug is still present in the FC6 release and either
adjust the version of this bug to fc6 or close it if appropriate?

Thanks.

Your friendly BZ janitor :-)

Comment 6 Brandon Holbrook 2007-01-29 03:18:43 UTC
This is indeed still a problem... sorry I missed this bug when I took over
tripwire.  A fix should be out soon... I'm merging quickstart.txt into README.Fedora


Note You need to log in before you can comment on or make changes to this bug.